<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Habacuc 3 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="HK.html">Bible de Jésus-Christ</a><a class="location" href="HK.html">Habacuc 3</a><a class="prev" href="HK2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="ZP1.html">&gt;</a>
</div></div>
<div class="section chapter HK HK3 fra_bjc fra" dir="ltr" lang="fr" data-id="HK3" data-nextid="ZP1" data-previd="HK2">
<div class="c">3</div>
<div class="p">
		<div class="s">Psaume d'Habaquq</div>
		<span class="v-num v-1">1&nbsp;</span><span id="HK3_1" class="v HK3_1" data-id="HK3_1">Prière d'Habaquq, le prophète, sur le mode des shiggaïons<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="HK3_2" class="v HK3_2" data-id="HK3_2">YHWH, j'ai entendu la rumeur à ton sujet, et j'ai été saisi de crainte. Ô YHWH ! Dans le cours des années, fais revenir à la vie ton œuvre, dans le cours des années, fais-la connaître, mais dans ta colère souviens-toi de tes compassions !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="HK3_3" class="v HK3_3" data-id="HK3_3">Éloah vient de Théman, le Saint<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> vient du mont de Paran, Sélah. Sa majesté couvre les cieux et la Terre est remplie de sa louange.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="HK3_4" class="v HK3_4" data-id="HK3_4">Son éclat est pareil à la lumière, et des rayons sortent de sa main : c'est là où réside sa force.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="HK3_5" class="v HK3_5" data-id="HK3_5">La peste marche devant lui, et une flamme ardente sort sous ses pieds.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="HK3_6" class="v HK3_6" data-id="HK3_6">Il se tient debout et fait trembler la Terre. Il regarde et secoue les nations. Les montagnes antiques se brisent et les collines éternelles s'affaissent. Ses marches sont éternelles.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="HK3_7" class="v HK3_7" data-id="HK3_7">Je vois les tentes de l'Éthiopie dans le malheur, les tapis du pays de Madian tremblent.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="HK3_8" class="v HK3_8" data-id="HK3_8">Est-ce contre les fleuves que s'irrite YHWH ? Ta colère est-elle contre les fleuves, et ta fureur contre la mer, que tu sois monté sur tes chevaux et sur tes chars de délivrance ?</span>

		<span class="v-num v-9">9&nbsp;</span><span id="HK3_9" class="v HK3_9" data-id="HK3_9">À nu ton arc se découvre, tes serments sont les flèches de ta parole. Sélah. Tu fends la Terre et tu en fais sortir des fleuves<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="HK3_10" class="v HK3_10" data-id="HK3_10">Les montagnes te voient et elles tremblent<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>. Des torrents d'eau se précipitent, l'abîme fait retentir sa voix de la profondeur, il élève ses mains en haut.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="HK3_11" class="v HK3_11" data-id="HK3_11">Le soleil et la lune s'arrêtent dans leur habitation<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>, ils marchent à la lueur de tes flèches, et à l'éclat de ta lance étincelante.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="HK3_12" class="v HK3_12" data-id="HK3_12">Tu marches sur la Terre avec indignation, et foules les nations avec colère.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="HK3_13" class="v HK3_13" data-id="HK3_13">Tu sors pour la délivrance de ton peuple, pour la délivrance de ton mashiah. Tu transperces le chef<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span> afin qu'il n'y en ait plus dans la maison du méchant, tu en découvres le fondement jusqu'au fond. Sélah.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="HK3_14" class="v HK3_14" data-id="HK3_14">Tu perces avec ses flèches la tête de ses chefs quand ils viennent comme une tempête pour me dissiper. Ils s'égayent comme pour dévorer l'affligé dans sa retraite.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="HK3_15" class="v HK3_15" data-id="HK3_15">Tu marches avec tes chevaux par la mer, dans les monceaux des grandes eaux.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="HK3_16" class="v HK3_16" data-id="HK3_16">J'ai entendu ce que tu m'as déclaré et mes entrailles en sont émues. À ta voix, le tremblement saisit mes lèvres, la pourriture entre dans mes os et je tremble en moi-même. Car je serai en repos au jour de la détresse, lorsque montant vers le peuple, il le mettra en pièces.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="HK3_17" class="v HK3_17" data-id="HK3_17">Car le figuier ne fleurira pas, il n'y aura pas de fruit dans les vignes, le fruit de l'olivier sera insuffisant, les champs ne donneront pas de nourriture. Les brebis seront exterminées de leurs enclos, et il n'y aura plus de bœufs dans les étables.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="HK3_18" class="v HK3_18" data-id="HK3_18">Mais moi, je me réjouis en YHWH, et je me réjouis dans l'Elohîm de ma délivrance.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="HK3_19" class="v HK3_19" data-id="HK3_19">YHWH Adonaï est ma force, il rend mes pieds semblables à ceux des biches et me fait marcher sur mes lieux élevés<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>. Au chef de musique. Sur Negiynah.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">3:1</a><span class="text">Le terme « shiggaïon » veut certainement dire « chant lyrique ».</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">3:3</a><span class="text">Voir commentaire en Ac. 3:14.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">3:9</a><span class="text">Ps. 78:15-16, 105:41.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">3:10</a><span class="text">Ps. 114:4-7.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">3:11</a><span class="text">Jos. 10:12 ; Ap. 22:5.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">3:13</a><span class="text">Il s'agit de la lutte du Mashiah (Christ) contre l'Anti-Mashiah (Antichrist). Voir Ps. 110:6.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">3:19</a><span class="text">De. 32:13 ; Ps. 18:33-34.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="HK2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="ZP1.html">&gt;</a>
</div></div>
</body>
</html>